<?php if ('layout_one' == $settings['layout_type']) : ?>
	<!--Awards One Start-->
	<section class="awards-one">
		<div class="awards-one__wrap">
			<?php if (!empty($settings['layout_one_background_image']['url'])) : ?>
				<div class="awards-one__bg" style="background-image: url(<?php echo esc_url($settings['layout_one_background_image']['url']); ?>);"></div>
			<?php endif; ?>

			<div class="awards-one__shape-1">
				<?php ostech_elementor_rendered_image($settings, 'layout_one_shape_one'); ?>
			</div>

			<div class="awards-one__shape-2 float-bob-y-2">
				<?php ostech_elementor_rendered_image($settings, 'layout_one_shape_two'); ?>
			</div>

			<div class="container">
				<div class="awards-one__inner">
					<ul class="awards-one__awards-box list-unstyled ml-0">
						<?php $i = 1;
						foreach ($settings['award_list'] as $index => $item) : ?>
							<?php if ($i % 2 != 0) : ?>
								<li class="awards-one__single">
									<?php
									if (!empty($item['year'])) :
										ostech_basic_rendered_content($this, $item,  'year', 'awards-one__year', 'span');
									endif;

									if (!empty($item['title'])) :
										ostech_basic_rendered_content($this, $item,  'title', 'awards-one__title', $item['title_tag_layout_one']);
									endif;

									if (!empty($item['content'])) :
										ostech_basic_rendered_content($this, $item,  'content', 'awards-one__text', 'p');
									endif;
									?>
									<div class="awards-one__icon icon-svg">
										<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true'], 'span'); ?>
									</div>
								</li>
							<?php endif; ?>
						<?php $i++;
						endforeach; ?>
					</ul>
					<ul class="awards-one__awards-box list-unstyled ml-0">
						<?php
						$i = 1;
						foreach ($settings['award_list'] as $index => $item) : ?>
							<?php if ($i % 2 == 0) : ?>
								<li class="awards-one__single">
									<?php
									if (!empty($item['year'])) :
										ostech_basic_rendered_content($this, $item,  'year', 'awards-one__year', 'span');
									endif;

									if (!empty($item['title'])) :
										ostech_basic_rendered_content($this, $item,  'title', 'awards-one__title', $item['title_tag_layout_one']);
									endif;

									if (!empty($item['content'])) :
										ostech_basic_rendered_content($this, $item,  'content', 'awards-one__text', 'p');
									endif;
									?>
									<div class="awards-one__icon icon-svg">
										<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true'], 'span'); ?>
									</div>
								</li>
							<?php endif; ?>
						<?php $i++;
						endforeach; ?>
					</ul>
				</div>
			</div>
		</div>
	</section>
	<!--Awards One End-->
<?php endif; ?>